/*PAGE-features----------------------------------------------------*/
/*slider_wrap*/
.slider_wrap	{
	height: 550px;
	margin: 0 auto;
	position: relative;
	width: 518px;
	}
.slider_wrap_img{
	position: absolute;
	left: 0;
	top: 0;
	width: 627px;
	height: 517px;
	overflow: hidden;
	width: 518px;
	}
.slider_wrap_img img{
	float: left;
	}
.slider_wrap_img:first-child {z-index:2;}
.sliderarrows{
	position:absolute;
	width:71px;
	height:35px;
	left: 400px;
	top:520px;
	cursor:pointer;
	z-index:3;
	background:transparent url('../images/common/sliderarrows.jpg') left top no-repeat;
	}
.line{
	position:absolute;
	width:1px;
	height:520px;
	left:35px;
	top:-520px;
	background:#9f9f9f;
	}
.hint{
	position:absolute;
	left:-100px;
	top:13px;
	color:#8f8f8f;
	font-size:10px;
	font-family:InterstateBold,sans-serif;
	}
/*prod_preview_block*/
.prod_preview_block{
	float: left;
	min-height: 200px;
	min-width: 290px;
	padding: 0px;
	position: relative;
	text-indent: 0px;
	text-align: center;
	width: 100%;
	}
.prod_preview_block img{
	display: none;
	margin: 0 auto
	}
.prod_preview_block img.active{
	display: block
	}
.prod_preview_block a{
	margin: 0px 3px 30px;
	}	

/*Play Video*/
.content_video{
	position: relative;
	padding: 0px;
	float: left;
	}
.btn_PlayVideo{
	position: absolute!important;
	background: #D74B00;
	color: white;
	display: inline-block;
	font-family: InterstateBold;
	font-size: 10px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	padding: 0 15px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	min-width: 90px;
	
	top:65px; 
	left: 85px;
	}
.btn_PlayVideo:hover{
	background: #812d07
	}
.btn_PlayVideo span{
	float: left;
	}
.btn_PlayVideo_arrow{
	background: url(../images/common/prev_next_arrows.png) no-repeat 16px -76px;
	position: relative;
	left: 15px;
	height: 35px;
	padding: 0;
	text-decoration: none;
	width: 35px;
	background-color: #812D07;
	display: inline;
	float: left;
	overflow: hidden;
	}

/*Play Video KV*/
.content_videoKV{
	position: relative;
	padding: 0px;
	float: left;
	}
.btn_PlayVideoKV{
	position: absolute!important;
	background: #D74B00;
	color: white;
	display: inline-block;
	font-family: InterstateBold;
	font-size: 10px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	padding: 0 15px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	min-width: 90px;
	
	top:65px; 
	left: 85px;
	}
.btn_PlayVideoKV:hover{
	background: #812d07
	}
.btn_PlayVideoKV span{
	float: left;
	}
.btn_PlayVideoKV_arrow{
	background: url(../images/common/prev_next_arrows.png) no-repeat 16px -76px;

	left: 15px;
	height: 35px;
	padding: 0;
	text-decoration: none;
	width: 35px;
	background-color: #812D07;
	display: inline;
	float: left;
	overflow: hidden;
	}

	
	
/*PAGE-accessories----------------------------------------------------*/
.acc_title{
	margin: 20px 20px 40px 20px;
	}
.acc_title h2{	
	color: #464646;
	font-family: Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	}
.acc_block{
	width:900px;
	margin:20px 0 20px 20px;
	}
.acc_block:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.gray_line{
	border-top: 1px solid #EAEAEA;
	width:880px;
	}
.acc_block li{
	display:inline-block;
	float:left;
	margin-right: 20px;
	padding: 25px 20px 25px 0;
	width: 260px;
	}
.acc_block .acc_img{
	text-align: center;
	height: 180px;
	width:260px;
	}
.acc_block h2{
	color: #434343;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	}
.acc_block p{
	color: #8F8F8F;
	font-family: Arial, sans-serif;
	font-size: 13px;
	height: 68px;
	overflow: hidden;
	}
.acc_block .articul{	
	font-size: 11px;
	height: 20px;                                                        
	text-transform: uppercase;
	}  
	
/*PAGE-Tech Specs----------------------------------------------------*/
.spec_block{	
	padding: 20px;
	}
.spec_block:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.spec_title{	
	padding: 14px 0;
	float: left;
	color: #464646;
	font-family: Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	}

.tech_specs_table{
	border-bottom: 1px solid #eaeaea;
	margin-top: 18px;
	width: 100%;
	color: #8f8f8f;
	font-size: 13px;
	} 
.tech_specs_table td{
	border-top: 1px solid #eaeaea;
	padding: 17px 0 18px;
	}
	
/*Get A Quote*/
.quote_block{
	padding-bottom: 15px;
	color: #8f8f8f;
	font-size: 13px;
	padding: 20px;
	}
	
.quick_contact_block{
	color: #8f8f8f;
	float: left;
	font-size: 13px;
	margin: 0 70px 0 0;
	padding-bottom: 20px;
	}
	
.quick_contact_block h2{
	color: #464646;
	font-size: 22px;
	font-weight: bold;
	margin: 15px 0 7px;
	}
.quick_contact_block p{
	margin-bottom: 2px;
	}
	
/*Quote form*/
.content_block_form{	
	border-top: 1px solid #eaeaea;
	margin: 10px 20px;
	padding: 40px 0 25px;
	}	
.row{
	margin-bottom: 15px;
	}
.row label{
	color: #8f8f8f;
	cursor: default;                        
	display: block;
	font-size: 13px;
	padding-bottom: 5px;
	}  
 .row input[type="text"], .row input[type="password"] {
	border: 1px solid #c3c3c3;
	/*border-top-width: 2px;*/
	/*border-top-color: #9a9a9a;*/
	/*border-bottom-color: #ddd;*/
	display: inline-block;
	/*padding: 2px 5px;*/
	padding:5px;
	width: 410px;
	font-size: 14px;
	}
.send-data{
	color:#3caa3c !important
	}
.row textarea.error{
	background-color:#FFC7C6 !important;
	}   
.row textarea{
	border: 1px solid #c3c3c3;
	/*border-top-width: 2px;*/
	/*border-top-color: #9a9a9a;*/
	/*border-bottom-color: #ddd;*/
	display: inline-block;
	min-height: 85px;
	/*padding: 2px 5px;*/
	padding:5px;
	resize: none;
	width: 410px;
	font-size: 14px;
	}  
	
.how_find_number{
	color: #464646;
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 6px;
	cursor:default;
	}
.how_find_number b{
	cursor:pointer;
	}
.how_find_number b:hover{
	color:#D74B00;
	text-decoration:underline;
	}
.sendto{
	color: #000;
	height: 20px;	
	font-size: 13px;
	}